## simutrans-pak64 110.0

=== debian/changelog ===
simutrans-pak64 (110.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * debian/control: Remove DM-Upload-Allowed.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.9.1 (no changes).
  * Add README.source explaining how to upgrade this package.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 17 Feb 2011 13:57:30 +0100

simutrans-pak64 (102.2.2-1) unstable; urgency=low

  * New upstream release.
    + debian/rules: Update get-orig-source target.
  * debian/control: Breaks: simutrans (<< 102.2.1). (Closes: #565493)
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 12 Mar 2010 09:08:22 +0900

simutrans-pak64 (102.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update to current revision of DEP-5.
  * debian/copyright: Do not use "Artistic" as short name for the license.
    See also #524732.
  * debian/control: Add DM-Upload-Allowed: yes.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 29 Dec 2009 00:20:44 +0900

simutrans-pak64 (102.2-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep on simutrans-makeobj to 102.2.
  * Use minimal debian/rules.  This requires debhelper (>= 7.0.50)
    and quilt (>= 0.46-7).
  * Bump Standards Version to 3.8.3 (no changes).
  * debian/rules: Add get-orig-source target.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Oct 2009 15:39:31 +0900

simutrans-pak64 (102.0-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 06 Mar 2009 20:24:29 +0100

simutrans-pak64 (101.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Clint Adams <schizo@debian.org>  Sun, 01 Mar 2009 14:05:58 -0500

simutrans-pak64 (101.0-1) experimental; urgency=low

  * New upstream release.
  * Require latest version of simutrans-makeobj (101.0)
  * Add description to patch.
  * debian/copyright: Convert to proposed machine-readable format.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 18 Jan 2009 19:48:32 +0100

simutrans-pak64 (100.0-1) unstable; urgency=low

  * New Upstream release
  * add watch file
  * Bump Standards Version to 3.8.0
    + Add debian/README.source

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Jun 2008 16:37:10 +0200

simutrans-pak64 (99.18~0.svn26-1) unstable; urgency=low

  * Initial release (Closes: #467549)

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 29 Feb 2008 12:21:09 +0100
