## simutrans-pak64 110.0.1

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,9 @@
 PAKDIR   ?= $(DESTDIR)/pak
 DESTFILE ?= simupak64
 
+OUTSIDE :=
+OUTSIDE += ground
+
 DIRS64 :=
 DIRS64 += city_extra
 DIRS64 += com
@@ -17,7 +20,7 @@
 #DIRS64 += factory_computer
 #DIRS64 += factory_food
 #DIRS64 += factory_waste
-DIRS64 += ground
+#DIRS64 += ground
 #DIRS64 += ground/oldgrounds
 DIRS64 += ind
 DIRS64 += monument
@@ -37,7 +40,7 @@
 DIRS128 += big-logo
 
 
-DIRS := $(DIRS64) $(DIRS128)
+DIRS := $(OUTSIDE) $(DIRS64) $(DIRS128)
 
 
 .PHONY: $(DIRS) copy tar zip
@@ -76,6 +79,15 @@
 	@mkdir -p $(PAKDIR)
 	@$(MAKEOBJ) quiet PAK128 $(PAKDIR)/ $@/ > /dev/null
 
+$(OUTSIDE):
+	@echo "===> OUTSIDE with REVISION and grounds"
+	@mkdir -p $(PAKDIR)
+	@echo -e -n "Obj=ground\nName=Outside\ncopyright=pak64 110.0 r" >$@/outside.dat
+	@svnversion >>$@/outside.dat
+	@echo -e "Image[0][0]=outside.0.0\n-" >>$@/outside.dat
+	@$(MAKEOBJ) PAK64 $(PAKDIR)/ $@/ > /dev/null
+	@rm $@/outside.dat
+
 clean:
 	@echo "===> CLEAN"
 	@rm -fr $(PAKDIR) $(DESTFILE).tbz2 $(DESTFILE).zip
