=== debian/changelog ===
simutrans-pak64 (110.0.1-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Update get-orig-source for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 11 Mar 2011 11:55:05 +0100
