=== debian/control ===
Source: simutrans-pak64
Section: games
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: simutrans-makeobj (>= 102.2)
Standards-Version: 3.9.1
Homepage: http://www.simutrans.com/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/simutrans-pak64/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/simutrans-pak64/?op=log

Package: simutrans-pak64
Architecture: all
Depends: ${misc:Depends}
Breaks: simutrans (<< 102.2.1)
Recommends: simutrans
Description: transportation simulator (data files)
 Simutrans is a free transportation simulator: The player operates a
 transportation company and has to transport goods and passengers between
 factories and different cities.
 .
 This package contains the PAK64 data set.
