=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 # SVN revision and package version to use when building .orig.tar.gz
-SVNREV  = 419
-VERSION = 110.0
+SVNREV  = 435
+VERSION = 110.0.1
 SVNROOT = https://simutrans.svn.sourceforge.net/svnroot/simutrans
-UPSTREAM_SVNREV = 418:419 # see README.source
+UPSTREAM_SVNREV = 435 # see README.source
 
 %:
 	dh $@
