=== debian/changelog ===
simutrans-pak64 (111.0-1) unstable; urgency=low

  * New upstream release.
  * Use xz compression for binary and source packages.
  * Bump Standards-Version to 3.9.2 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 04 Nov 2011 17:11:46 +0100
