=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: simutrans-makeobj (>= 102.2)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.simutrans.com/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/simutrans-pak64/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/simutrans-pak64/?op=log
@@ -13,6 +13,7 @@
 Package: simutrans-pak64
 Architecture: all
 Depends: ${misc:Depends}
+Pre-Depends: dpkg (>= 1.15.6)
 Breaks: simutrans (<< 102.2.1)
 Recommends: simutrans
 Description: transportation simulator (data files)
