## simutrans-pak64 111.2

=== Makefile ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 DESTDIR  ?= simutrans
 PAKDIR   ?= $(DESTDIR)/pak
+ADDONDIR ?= $(DESTDIR)/addons/pak
 DESTFILE ?= simupak64
 
 OUTSIDE :=
@@ -16,12 +17,7 @@
 DIRS64 += com
 DIRS64 += cur
 DIRS64 += factory
-#DIRS64 += factory_alcohol
-#DIRS64 += factory_computer
-#DIRS64 += factory_food
-#DIRS64 += factory_waste
-#DIRS64 += ground
-#DIRS64 += ground/oldgrounds
+DIRS64 += factory_waste
 DIRS64 += ind
 DIRS64 += monument
 DIRS64 += other
@@ -39,13 +35,19 @@
 DIRS128 :=
 DIRS128 += big-logo
 
+ADDON_DIRS64 :=
+#ADDON_DIRS64 += factory_alcohol
+#ADDON_DIRS64 += factory_computer
+ADDON_DIRS64 += factory_food
+
 
 DIRS := $(OUTSIDE) $(DIRS64) $(DIRS128)
+ADDON_DIRS := $(ADDON_DIRS64)
 
 
-.PHONY: $(DIRS) copy tar zip
+.PHONY: $(DIRS) $(ADDON_DIRS64) copy tar zip
 
-all: copy $(DIRS)
+all: copy $(DIRS) zip
 
 archives: tar zip
 
@@ -82,7 +84,7 @@
 $(OUTSIDE):
 	@echo "===> OUTSIDE with REVISION and grounds"
 	@mkdir -p $(PAKDIR)
-	@echo -e -n "Obj=ground\nName=Outside\ncopyright=pak64 111.0 r" >$@/outside.dat
+	@echo -e -n "Obj=ground\nName=Outside\ncopyright=pak64 111.2 r" >$@/outside.dat
 	@svnversion >>$@/outside.dat
 	@echo -e "Image[0][0]=outside.0.0\n-" >>$@/outside.dat
 	@$(MAKEOBJ) PAK64 $(PAKDIR)/ $@/ > /dev/null
@@ -91,3 +93,14 @@
 clean:
 	@echo "===> CLEAN"
 	@rm -fr $(PAKDIR) $(DESTFILE).tbz2 $(DESTFILE).zip
+
+addons: 	clean copy_addons $(ADDON_DIRS64)
+
+copy_addons:
+	@echo "===> COPY"
+	@mkdir  -p $(ADDONDIR)
+
+$(ADDON_DIRS64):
+	@echo "===> PAK64 $@"
+	@mkdir -p $(ADDONDIR)
+	@$(MAKEOBJ) quiet PAK $(ADDONDIR)/ $@/ > /dev/null
