=== debian/changelog ===
simutrans-pak64 (111.2-1) unstable; urgency=low

  * New upstream release.
  * Move package to a Git repository.
  * Bumped Standards-Version to 3.9.3.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 29 Apr 2012 15:11:01 +0200
