=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: simutrans-makeobj (>= 102.2)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.simutrans.com/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/simutrans-pak64/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/simutrans-pak64/?op=log
+Vcs-Git: git://git.debian.org/pkg-games/simutrans-pak64.git
+Vcs-Browser: http://git.debian.org/?p=pkg-games/simutrans-pak64.git
 
 Package: simutrans-pak64
 Architecture: all
