=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 # SVN revision and package version to use when building .orig.tar.gz
-SVNREV  = 610
-VERSION = 111.0
+SVNREV  = 811
+VERSION = 111.2
 SVNROOT = https://simutrans.svn.sourceforge.net/svnroot/simutrans
-UPSTREAM_SVNREV = 609M # see README.source
+UPSTREAM_SVNREV = 810:811 # see README.source
 
 %:
 	dh $@
