=== debian/changelog ===
simutrans-pak64 (111.3-1) experimental; urgency=low

  * New upstream release.
  * Make binary package Multi-Arch: foreign.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 02 Aug 2012 18:08:00 +0200
