=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 
 Package: simutrans-pak64
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Pre-Depends: dpkg (>= 1.15.6)
 Breaks: simutrans (<< 102.2.1)
