## simutrans-pak64 120.0.1

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 # to get fresh and ready to deploy .tbz2 and .zip archives
 
 MAKEOBJ ?= ./makeobj
+LIGHTMAP ?= ./lightmap
 
 DESTDIR  ?= simutrans
 PAKDIR   ?= $(DESTDIR)/pak
@@ -54,6 +55,7 @@
 tar: $(DESTFILE).tbz2
 zip: $(DESTFILE).zip
 
+
 $(DESTFILE).tbz2: $(PAKDIR)
 	@echo "===> TAR $@"
 	@tar cjf $@ $(DESTDIR)
@@ -64,17 +66,19 @@
 
 copy:
 	@echo "===> COPY"
+	@rm -rf $(PAKDIR)
 	@mkdir -p $(PAKDIR)/sound $(PAKDIR)/text $(PAKDIR)/config $(PAKDIR)/scenario
 	@cp -p compat/compat.tab $(PAKDIR)
 	@cp -p sound/* $(PAKDIR)/sound
 	@cp -p config/* $(PAKDIR)/config
-	@cp -p scenario/* $(PAKDIR)/scenario
+	@cp -rp scenario/* $(PAKDIR)/scenario
+	@find $(PAKDIR)/scenario -depth "(" -name ".svn" ")" -exec rm -rf {} \;
 	@cp -p pak.text/* $(PAKDIR)/text
 
 $(DIRS64):
 	@echo "===> PAK64 $@"
 	@mkdir -p $(PAKDIR)
-	@$(MAKEOBJ) quiet PAK $(PAKDIR)/ $@/ > /dev/null
+	@$(MAKEOBJ) verbose PAK $(PAKDIR)/ $@/ > /dev/null
 
 $(DIRS128):
 	@echo "===> PAK128 $@"
@@ -82,16 +86,24 @@
 	@$(MAKEOBJ) quiet PAK128 $(PAKDIR)/ $@/ > /dev/null
 
 $(OUTSIDE):
+	@echo "===> Grounds calculations"
 	@echo "===> OUTSIDE with REVISION and grounds"
 	@mkdir -p $(PAKDIR)
-	@echo -e -n "Obj=ground\nName=Outside\ncopyright=pak64 111.3 r" >$@/outside.dat
-	@svnversion >>$@/outside.dat
-	@echo -e "Image[0][0]=outside.0.0\n-" >>$@/outside.dat
+	@printf "Obj=ground\nName=Outside\ncopyright=pak64 120.0.1 r%s\nImage[0][0]=outside.0.1\n-" `svnversion` >$@/outside.dat
 	@$(MAKEOBJ) PAK64 $(PAKDIR)/ $@/ > /dev/null
 	@rm $@/outside.dat
 
+calclight:
+	@echo "===> MAKE lightmaps and borders"
+	@$(LIGHTMAP) -pak64 -marker16 -c#0xFF8000 ground/marker.png
+	@$(LIGHTMAP) -pak64 -marker16 -c#0x800000 ground/borders.png
+	@$(LIGHTMAP) -pak64 -slope16 -bright128 ground/texture-lightmap.png
+
 clean:
 	@echo "===> CLEAN"
+#	@rm ground/marker.png
+#	@rm ground/borders.png
+#	@rm ground/texture-lightmap.png
 	@rm -fr $(PAKDIR) $(DESTFILE).tbz2 $(DESTFILE).zip
 
 addons: 	clean copy_addons $(ADDON_DIRS64)
