=== debian/changelog ===
simutrans-pak64 (120.0.1-2) unstable; urgency=medium

  * debian/patches/buildsystem:
    - Change makeobj path from /usr/games to /usr/lib/simutrans.
    - Rename to 0001-buildsystem.patch
  * debian/control:
    - Bump makeobj version to >= 120.1.1+repack-2.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 18 Nov 2015 10:25:55 +0100

simutrans-pak64 (120.0.1-1) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New upstream release.
  * Upload to unstable.
  * debian/control:
    - Add myself as uploader.
    - Bump Standards-Version to 3.9.6 (No changes required).
    - Change debhelper version to >= 9.
    - Change simutrans-makeobj version to >= 120.0.
    - Remove "Breaks: simutrans (<< 102.2.1)" because oldstable
      has version 111.
    - Rewrite Vcs-* to canonical URI.
    - Remove subversion from Build-Depends.
    - Remove obsolete Pre-Depends.
  * Change debian/compat to 9.
  * debian/rules:
    - Change SVNREV and VERSION for new upstream release.
    - Remove override_dh_builddeb because compression xz is now standard.
  * debian/copyright:
    - Add myself to debian/*.
    - Rewrite for new upstream release.
  * Rewrite debian/patches/buildsystem.
  * New debian/simutrans-pak64.dirs.
  * Rewrite debian/simutrans-pak64.install.
  * debian/source/options:
    - Removed because xz is now standard compression.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 14 Nov 2015 09:26:02 +0100
