=== debian/rules ===
#!/usr/bin/make -f

# SVN revision and package version to use when building .orig.tar.gz
SVNREV  = 1657
VERSION = 120.0.1
SVNROOT = https://simutrans.svn.sourceforge.net/svnroot/simutrans
UPSTREAM_SVNREV = 1657 # see README.source

%:
	dh $@

#override_dh_auto_build:
#	$(MAKE) SVNREV=$(UPSTREAM_SVNREV) all
#	$(MAKE) all

override_dh_auto_install:
	$(MAKE) PAKDIR=$(CURDIR)/debian/simutrans-pak64/usr/share/games/simutrans/pak copy

override_dh_install:
	dh_install
	mv $(CURDIR)/debian/simutrans-pak64/usr/share/games/simutrans/pak/pak.text $(CURDIR)/debian/simutrans-pak64/usr/share/games/simutrans/pak/text

get-orig-source:
	svn export -r $(SVNREV) $(SVNROOT)/pak64 simutrans-pak64-$(VERSION)
	find simutrans-pak64-$(VERSION) -type f -exec chmod -x "{}" +
	tar c simutrans-pak64-$(VERSION) | xz >../simutrans-pak64_$(VERSION).orig.tar.xz
	$(RM) -r simutrans-pak64-$(VERSION)
