=== debian/changelog ===
simutrans-pak64 (120.1.2-1) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New upstream release.
  * debian/rule: Change SVNREV and VERSION to the current version.
  * debian/control:
    - Change Build-Depends-Indep to the new debian release
      of simutrans-makeobj (120.1.3).
    - Bump Standards-Version to 3.9.7 (no changes required).
    - Change Vcs-Git from git:// to https://.
  * debian/watch: Bump version to 4 (no changes required).
  * debian/changelog: Add year 2016.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 09 Feb 2016 21:10:26 +0100
