=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Build-Depends:
  debhelper (>= 9)
 Build-Depends-Indep:
- simutrans-makeobj (>= 120.1.1+repack-2)
-Standards-Version: 3.9.6
+ simutrans-makeobj (>= 120.1.3)
+Standards-Version: 3.9.7
 Homepage: http://www.simutrans.com/
-Vcs-Git: git://anonscm.debian.org/pkg-games/simutrans-pak64.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-games/simutrans-pak64.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/simutrans-pak64.git
 
 Package: simutrans-pak64
