=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 # SVN revision and package version to use when building .orig.tar.gz
-SVNREV  = 1657
-VERSION = 120.0.1
+SVNREV  = 1830
+VERSION = 120.1.2
 SVNROOT = https://simutrans.svn.sourceforge.net/svnroot/simutrans
 UPSTREAM_SVNREV = 1657 # see README.source
