=== debian/watch ===
version=4
opts="uversionmangle=s/-/./g" http://sf.net/simutrans/(?:simu)?pak64-([0-9].*)\.zip
