=== debian/changelog ===
simutrans-pak64 (120.2-1) unstable; urgency=medium

  [ Jörg Frings-Fürst ]
  * New upstream release.
    - debian/simutrans-pak64.install: Change from path to simutrans/pak.
  * Migrate to debhelper 11:
    - Change debian/compat to 11.
    - Bump minimum debhelper version in debian/control to >= 11.
  * Change to my new mail address:
    - debian/control,
    - debian/copyright
  * Declare compliance with Debian Policy 4.1.3 (No changes needed).
  * debian/control:
    - Change Priority from deprecated extra to optional.
  * debian/rules:
    - Remove useless override_dh_install.
  * debian/copyright:
    - Add year 2018 to debian/*.

 -- Jörg Frings-Fürst <debian@jff.email>  Mon, 01 Jan 2018 15:51:51 +0100
