=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: simutrans-pak64
 Section: games
-Priority: extra
+Priority: optional
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
- Jörg Frings-Fürst <debian@jff-webhosting.net>
+ Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 11)
 Build-Depends-Indep:
- simutrans-makeobj (>= 120.1.3)
-Standards-Version: 3.9.7
+ simutrans-makeobj (>= 120.1)
+Standards-Version: 4.1.3
 Homepage: http://www.simutrans.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-games/simutrans-pak64.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/simutrans-pak64.git
