=== debian/rules ===
#!/usr/bin/make -f

# SVN revision and package version to use when building .orig.tar.gz
SVNREV  = 1921
VERSION = 120.2
SVNROOT = https://simutrans.svn.sourceforge.net/svnroot/simutrans
UPSTREAM_SVNREV = 1921 # see README.source

%:
	dh $@

override_dh_auto_build:
	$(MAKE) SVNREV=$(UPSTREAM_SVNREV) all
	$(MAKE) all

override_dh_auto_install:
	$(MAKE) PAKDIR=$(CURDIR)/debian/simutrans-pak64/usr/share/games/simutrans/pak copy

get-orig-source:
	svn export -r $(SVNREV) $(SVNROOT)/pak64 simutrans-pak64-$(VERSION)
	find simutrans-pak64-$(VERSION) -type f -exec chmod -x "{}" +
	tar c simutrans-pak64-$(VERSION) | xz >../simutrans-pak64_$(VERSION).orig.tar.xz
	$(RM) -r simutrans-pak64-$(VERSION)
