=== debian/changelog ===
simutrans-pak64 (120.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 120.4.1.
  * Declare compliance with Debian Policy 4.3.0.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Feb 2019 18:01:04 +0100
