=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  debhelper (>= 11)
 Build-Depends-Indep:
- simutrans-makeobj (>= 120.1)
-Standards-Version: 4.1.3
+ simutrans-makeobj (>= 120.4.1)
+Standards-Version: 4.3.0
 Homepage: http://www.simutrans.com/
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/simutrans-pak64.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/simutrans-pak64.git
+Vcs-Git: https://salsa.debian.org/games-team/simutrans-pak64.git
+Vcs-Browser: https://salsa.debian.org/games-team/simutrans-pak64
 
 Package: simutrans-pak64
 Architecture: all
