=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 # SVN revision and package version to use when building .orig.tar.gz
-SVNREV  = 1921
-VERSION = 120.2
-SVNROOT = https://simutrans.svn.sourceforge.net/svnroot/simutrans
-UPSTREAM_SVNREV = 1921 # see README.source
+SVNREV  = 1974
+VERSION = 120.4.1
+SVNROOT = https://svn.code.sf.net/p/simutrans/code
+UPSTREAM_SVNREV = 1974 # see README.source
 
 %:
 	dh $@
