## simutrans-pak64 121.0

=== Makefile ===
--- 
+++ 
@@ -89,7 +89,7 @@
 	@echo "===> Grounds calculations"
 	@echo "===> OUTSIDE with REVISION and grounds"
 	@mkdir -p $(PAKDIR)
-	@printf "Obj=ground\nName=Outside\ncopyright=pak64 120.4.1 r%s\nImage[0][0]=outside.0.1\n-" `svnversion` >$@/outside.dat
+	@printf "Obj=ground\nName=Outside\ncopyright=pak64 121 r%s\nImage[0][0]=outside.0.1\n-" `svnversion` >$@/outside.dat
 	@$(MAKEOBJ) PAK64 $(PAKDIR)/ $@/ > /dev/null
 	@rm $@/outside.dat
