=== debian/changelog ===
simutrans-pak64 (121.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 121.0.
  * Tighten B-D on simutrans-makeobj and fix FTBFS and path to makeobj binary.
    (Closes: #963460)
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sun, 28 Jun 2020 00:06:05 +0200
