=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders:
  Jörg Frings-Fürst <debian@jff.email>
 Build-Depends:
- debhelper (>= 11)
+ debhelper-compat (= 13)
 Build-Depends-Indep:
- simutrans-makeobj (>= 120.4.1)
-Standards-Version: 4.3.0
+ simutrans-makeobj (>= 121.0)
+Standards-Version: 4.5.0
 Homepage: http://www.simutrans.com/
 Vcs-Git: https://salsa.debian.org/games-team/simutrans-pak64.git
 Vcs-Browser: https://salsa.debian.org/games-team/simutrans-pak64
