=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,10 @@
 #!/usr/bin/make -f
 
 # SVN revision and package version to use when building .orig.tar.gz
-SVNREV  = 1974
-VERSION = 120.4.1
+SVNREV  = 2018
+VERSION = 121.0
 SVNROOT = https://svn.code.sf.net/p/simutrans/code
-UPSTREAM_SVNREV = 1974 # see README.source
+UPSTREAM_SVNREV = 2018 # see README.source
 
 %:
 	dh $@
