=== debian/watch ===
version=4
opts=uversionmangle=s/-/./g,compression=xz,repack \
 http://sf.net/simutrans/(?:simu)?pak64-([0-9].*)\.zip
